.imgfondo {
	background-attachment: scroll;
	background-image: url(images/escudo2.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
.titulos {
	font-family: "Comic Sans MS";
	font-size: 24px;
	font-weight: bold;
	color: #336633;

}
.barra{
	scrollbar-face-color:#4D9B4D;
	scrollbar-highlight-color:#D6E7C6;
	scrollbar-3dlight-color:#C0C0C0;
	scrollbar-darkshadow-color:#000000;
	scrollbar-shadow-color:#808080;
	scrollbar-arrow-color:#FFFFFF;
	scrollbar-track-color:#E0E0E0;
	background-attachment: fixed;
	background-image:  url(images/fondo.jpg);
	background-repeat: repeat;
}

.textos {
	font-family: "Comic Sans MS";
	font-size: 24px;
	font-weight: bold;
	color: #4d9b4d;
}
a:link {
	font-family: "Comic Sans MS";
	font-size: 14px;
	font-weight: bold;
	color: #4d9b4d;
	text-decoration: none;
}
a:visited {

	font-family: "Comic Sans MS";
	font-size: 14px;
	font-weight: bold;
	color: #4d9b4d;
	text-decoration: none;
}
a:hover {
	font-family: "Comic Sans MS";
	font-size: 14px;
	font-weight: bold;
	color: #ff9d0b;
	text-decoration: none;
	background-color: #feffe3;

}
a:active {

	font-family: "Comic Sans MS";
	font-size: 14px;
	font-weight: bold;
	color: #4d9b4d;
	text-decoration: none;
}
.borde {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #336033;


}
.img {
	background-attachment: fixed;
	background-image: url(images/anagrama.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.textosp {
	font-family: "Comic Sans MS";
	font-size: 14px;
	font-weight: normal;
	color: #336033;

}
.socio {
	font-family: "Comic Sans MS";
	font-size: 14px;
	font-weight: bold;
	color: 336033;
	background-color: #d6e7c6;
}
.textsocio {
	font-family: "Comic Sans MS";
	font-size: 12px;
	font-weight: bold;
	color: #336633;
}
.formsocio {
	background-color: #d6e7c6;
	font-family: "Comic Sans MS";
	font-weight: bold;
	color: #336033;
	font-size: 12px;
	text-align: center;

}
.textsociop {
	font-family: "Comic Sans MS";
	font-size: 10px;
	font-weight: bold;
	color: #336033;
}
.bordedoble {
	border: thin solid #4d9b4d;

}
.textospsocio {

	font-family: "Comic Sans MS";
	font-size: 14px;
	font-weight: bold;
	color: #ff9dob;
}
.bordevertical {
	border-right-width: medium;
	border-right-style: solid;
	border-right-color: #FFFFc9;

}
.textosp01 {

	font-family: "Comic Sans MS";
	font-size: 16px;
	font-weight: normal;
	color: #336033;
}
.bordesuperior {
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #336033;

}
.bordeverticalIzq {
	border-left-style: solid;
	border-left-width: 1px;
	border-left-color: #5F9710;
}
.bordeverticalDch {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #5F9710;
	border-left-style: none;
}
